/* Class = "NSWindow"; title = "Dropbox Sync Setup"; ObjectID = "1"; */
"Dropbox Sync Setup" = "Configuration de la synchronisation avec Dropbox";

/* Class = "NSButtonCell"; title = "More Information"; ObjectID = "8"; */
"More Information" = "Plus d'information";

/* Class = "NSButtonCell"; title = "Start Syncing With Dropbox"; ObjectID = "10"; */
"Start Syncing With Dropbox" = "Démarrer la synchronisation avec Dropbox";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "12"; */
"Cancel" = "Annuler";